# Gemini Project: MyReactNativeApp

This is a React Native application built with TypeScript.

## Project Structure

- `src/`: Contains the main source code for the application.
  - `components/`: Reusable React components.
  - `context/`: React context for state management.
  - `hooks/`: Custom React hooks.
  - `navigation/`: Navigation logic using React Navigation.
  - `screens/`: Application screens.
  - `services/`: Services for API calls and other business logic.
  - `types/`: TypeScript type definitions.
- `android/`: Android specific code.
- `ios/`: iOS specific code.
